dirtyepic 07/11/21 02:08:16
Modified: crystalspace-1.2.ebuild crystalspace-1.0.1.ebuild
ChangeLog
Log:
Allow building with ftjam for bug #188194
(Portage version: 2.1.3.19)
Revision Changes Path
1.5 dev-games/crystalspace/crystalspace-1.2.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild?r1=1.4&r2=1.5
Index: crystalspace-1.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- crystalspace-1.2.ebuild 21 Nov 2007 00:56:43 -0000 1.4
+++ crystalspace-1.2.ebuild 21 Nov 2007 02:08:16 -0000 1.5
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild,v 1.4 2007/11/21 00:56:43 dirtyepic Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.2.ebuild,v 1.5 2007/11/21 02:08:16 dirtyepic Exp $
inherit flag-o-matic java-pkg-opt-2 multilib wxwidgets
@@ -39,7 +39,7 @@
3ds? ( media-libs/lib3ds )
java? ( dev-java/ant-core
>=virtual/jdk-1.5 )
- dev-util/jam
+ || ( dev-util/jam dev-util/ftjam )
dev-lang/swig
dev-util/pkgconfig"
1.8 dev-games/crystalspace/crystalspace-1.0.1.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild?rev=1.8&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild?rev=1.8&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild?r1=1.7&r2=1.8
Index: crystalspace-1.0.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- crystalspace-1.0.1.ebuild 21 Nov 2007 00:56:43 -0000 1.7
+++ crystalspace-1.0.1.ebuild 21 Nov 2007 02:08:16 -0000 1.8
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild,v 1.7 2007/11/21 00:56:43 dirtyepic Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/crystalspace-1.0.1.ebuild,v 1.8 2007/11/21 02:08:16 dirtyepic Exp $
inherit flag-o-matic java-pkg-opt-2 multilib wxwidgets
@@ -39,7 +39,7 @@
3ds? ( media-libs/lib3ds )
java? ( dev-java/ant-core
>=virtual/jdk-1.5 )
- dev-util/jam
+ || ( dev-util/jam dev-util/ftjam )
dev-lang/swig
dev-util/pkgconfig"
1.37 dev-games/crystalspace/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/ChangeLog?rev=1.37&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/ChangeLog?rev=1.37&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-games/crystalspace/ChangeLog?r1=1.36&r2=1.37
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-games/crystalspace/ChangeLog,v
retrieving revision 1.36
retrieving revision 1.37
diff -u -r1.36 -r1.37
--- ChangeLog 21 Nov 2007 00:56:43 -0000 1.36
+++ ChangeLog 21 Nov 2007 02:08:16 -0000 1.37
@@ -1,6 +1,10 @@
# ChangeLog for dev-games/crystalspace
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/ChangeLog,v 1.36 2007/11/21 00:56:43 dirtyepic Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-games/crystalspace/ChangeLog,v 1.37 2007/11/21 02:08:16 dirtyepic Exp $
+
+ 21 Nov 2007; Ryan Hill <dirtyepic@g.o> crystalspace-1.0.1.ebuild,
+ crystalspace-1.2.ebuild:
+ Allow building with ftjam for bug #188194
21 Nov 2007; Ryan Hill <dirtyepic@g.o> crystalspace-1.0.1.ebuild,
crystalspace-1.2.ebuild:
--
gentoo-commits@g.o mailing list
|